/*     1062915 : YouTube 동영상 플레이어      */
/* farm */
.farm__1062915__ {display:table;width:100%}
.farm__1062915__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1062915__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1062915__ .player-item,
.player__1062915__ iframe,
.player__1062915__ embed,
.player__1062915__ object,
.player__1062915__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1062915__.player-16by9 {padding-bottom:56.25%}
.player__1062915__.player-4by3 {padding-bottom:75%}
.player__1062915__.player-9by16 {padding-bottom:177.78%;}

/*     59780 : 타이틀 텍스트      */
.title__59780__ {font-size:0; }
.title__59780__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; font-weight:bold; color:#004986; letter-spacing:-1px; line-height:1.4em;
}
.title__59780__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__59780__.style_top p {padding-top:10px;}
.title__59780__.style_top p:before {top:0; left:0; width:27px; height:4px;}

.title__59780__.style_right p {padding-right:14px;}
.title__59780__.style_right p:before {top:16%; right:0; width:4px; height:27px;}

.title__59780__.style_bottom p {padding-bottom:12px;}
.title__59780__.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title__59780__.style_left p {padding-left:14px;}
.title__59780__.style_left p:before {top:16%; left:0; width:4px; height:27px;}

.title__59780__.style_circle1 p {padding-left:18px;}
.title__59780__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59780__.style_circle2 p {padding-left:18px;}
.title__59780__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     59058 : 장문 텍스트      */
.textarea__59058__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     59057 : 타이틀 텍스트      */
.title__59057__ {font-size:0; }
.title__59057__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__59057__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__59057__.style_top p {padding-top:10px;}
.title__59057__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__59057__.style_right p {padding-right:14px;}
.title__59057__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__59057__.style_bottom p {padding-bottom:12px;}
.title__59057__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__59057__.style_left p {padding-left:14px;}
.title__59057__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__59057__.style_circle1 p {padding-left:18px;}
.title__59057__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59057__.style_circle2 p {padding-left:18px;}
.title__59057__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

